## sphinxcontrib-rubydomain 0.1~dev-20100804

=== debian/changelog ===
sphinxcontrib-rubydomain (0.1~dev-20100804-2) unstable; urgency=medium

  * Team upload.
  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat.
  * d/watch: Use https protocol.
  * d/control: Set Vcs-* to salsa.debian.org.
  * Drop Python 2 support.
  * Use pybuild for building package.
  * Bump debhelper compat level to 12.
  * d/gbp.conf: Change Debian branch to debian/master.
  * d/copyright: Reorder.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Aug 2019 07:42:35 +0200

sphinxcontrib-rubydomain (0.1~dev-20100804-1) unstable; urgency=low

  * Initial release. (Closes: #801813)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 14 Oct 2015 21:02:42 +0200
