=== debian/control ===
Source: sphinxcontrib-rubydomain
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all (>= 3.2),
               python3-setuptools
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinxcontrib-rubydomain
Vcs-Git: https://salsa.debian.org/python-team/modules/sphinxcontrib-rubydomain.git
Homepage: http://pythonhosted.org/sphinxcontrib-rubydomain/

Package: python3-sphinxcontrib.rubydomain
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Ruby domain for HTTP APIs - Python 3.x
 This contrib extension, sphinxcontrib.rubydomain provides a Ruby domain
 to write Ruby documents.
 .
 This package provides the Python 3.x module.
