=== debian/watch ===
version=3
https://pypi.debian.net/sphinxcontrib-rubydomain/sphinxcontrib-rubydomain-(.*).tar.gz
